[data-theme="dark"] body {
    background-color: #000 !important;
}

[data-theme="dark"] {
    background-color: #111 !important;
    color: #eee;
}

[data-theme="dark"] .bg-light {
    background-color: #333 !important;
}

[data-theme="dark"] .bg-white {
    background-color: #000 !important;
}

/* navbar2 */
[data-theme="dark"] .bg-black {
    background-color: rgb(43, 43, 43) !important;
}

/* texto navbar1 */
[data-theme="dark"] .nav-link {
    color: #eee !important;
}

[data-theme="dark"] .card {
    background-color: rgb(43, 43, 43) !important;
}

[data-theme="dark"] .table {
    color: #eee !important;
}

[data-theme="dark"] .btn-black {
    color: #000 !important;
    background-color: #eee !important;
}

[data-theme="dark"] .btn-link {
    color: #eee !important;
    background-color: rgb(43, 43, 43) !important;
}

[data-theme="dark"] td {
    color: #eee !important;
}

[data-theme="dark"] .dropdown-menu-dark {
    background-color: rgb(43, 43, 43) !important;
}

[data-theme="dark"] a {
    color: #eee;
    text-decoration: none;
}

[data-theme="dark"] .dropdown-item {
    color: #eee !important;
    background-color: #000;
}

[data-theme="dark"] .dropdown-item:hover {
    background-color: grey !important;
    color: #eee;
}

[data-theme="dark"] .dropdown-menu {
    background-color: #000;
}

/* accordion */

[data-theme="dark"] .accordion {
    color: #000;
}

/* toast */
[data-theme="dark"] .toast-info {
    background-color: rgb(255, 255, 255) !important;
    color: rgb(0, 0, 0) !important;
}

[data-theme="dark"] .toast-progress {
    background-color: rgb(0, 0, 0) !important;
}

/* fondo pwa */
[data-theme="dark"] .navbar1 {
    background-color: #000 !important;
}


/* barra de busqueda */
[data-theme="dark"] .form-control {
    background-color: #eee !important;
    color: #000 !important;
}

[data-theme="dark"] .form-control:focus {
    background-color: #eee !important;
    color: #000 !important;
}

[data-theme="dark"] .form-control::placeholder {
    color: #000 !important;
}

/* titulos index products */
[data-theme="dark"] .titles {
    color: #eee !important;
}

[data-theme="dark"] .accordion-item {
    background-color: #000 !important;
    /* color: #000 !important; */
}

[data-theme="dark"] .accordion-button {
    color: #eee !important;
    background-color: rgb(29, 29, 29) !important;
}

/* settings */
[data-theme="dark"] .list-group-item {
    background-color: rgb(43, 43, 43) !important;
}

[data-theme="dark"] .form-select {
    background-color: #000 !important;
    color: #eee !important;
}

[data-theme="dark"] .p {
    color: #eee !important;
}

[data-theme="dark"] .form-group {
    color: #eee !important;
}

[data-theme="dark"] strong {
    color: #eee !important;
}

[data-theme="dark"] .card-text {
    color: #eee !important;
}

[data-theme="dark"] .card-title {
    color: #eee !important;
}

[data-theme="dark"] span {
    color: #eee !important;
}

[data-theme="dark"] li {
    color: #eee !important;
}

[data-theme="dark"] b {
    color: #eee !important;
}

[data-theme="dark"] .card-body {
    color: #eee !important;
}

[data-theme="dark"] .comments {
    background-color: rgb(26, 26, 26) !important;
}

[data-theme="dark"] a {
    background-color: transparent !important;
}

[data-theme="dark"] .card-header {
    color: #eee !important;
}

[data-theme="dark"] .form-check {
    color: #eee !important;
}

[data-theme="dark"] .titledark {
    color: #000 !important;
}

[data-theme="dark"] .statusbar-overlay {
    background-color: #000 !important;
}

[data-theme="dark"] .container {
    color: #eee !important;
}

[data-theme="dark"] .page-link {
    color: #eee !important;
}

[data-theme="dark"] .dark-hide {
    display: none;
}

[data-theme="dark"] .light-hide {
    display: block;
}

@media(max-width:992px) {
    [data-theme="dark"]

    /* show a shadow on the mobile navbar */
    nav {
        box-shadow: 0 0 5px 0 rgb(71, 71, 71);
    }

    [data-theme="dark"] .carousel-inner {
        box-shadow: 0 0 5px 0 rgb(71, 71, 71);
    }

    [data-theme="dark"] .cardproduct {
        box-shadow: 0 0 10px 0 rgb(71, 71, 71);
    }

    [data-theme="dark"] .card {
        box-shadow: 0 0 10px 0 rgb(71, 71, 71);
    }

    [data-theme="dark"] .form-control {
        box-shadow: 0 0 10px 0 rgb(71, 71, 71);
    }
}

[data-theme="dark"] .card-header {
    background-color: rgb(43, 43, 43) !important;
}

[data-theme="dark"] .nav-link.active {
    color: #007fff !important;
    /* font-weight: bold;
   text-shadow: 1px 1px 1px #000; */
}

[data-theme="dark"] .back-btn {
    color: #007fff !important;
}

[data-theme="dark"] .dropdown-toggle {
    color: #eee !important;
}
